pod install ruby: bad interpreter: No such file or directory